@charset "utf-8";

/*===============================================================
BASE layout SP
=================================================================*/

@media (max-width: 640px){
  header {
  margin-bottom: 220px;
}
  main section .inner-flex-wrap  {
    flex-direction: column;
  }

  main section .inner-flex-wrap .works-box {
    width: 100%;
  }

  main section .inner-flex-start {
    flex-direction: column;
  }
  main section .inner-flex-start .service-box {
    width: 100%;
  }
  main section .inner-flex-wrap .blog-box {
    width: 100%;
}

/*============================================
header SP
============================================*/
.logo{
 position: absolute;
  width: 100%;
  margin: 0 ;
  padding: 0 ;
  top: 276px;
  left: 0px;
}
.logo-menu {
  max-width: 152px;
  margin-top: 50px;
  padding-left: 17px ;
  margin-bottom: 20px;
}

/*============================================
main  SP
============================================*/
.pagetop{
  text-align:center;
}
h2 {
  text-align: center;
  font-family: 'Roboto', sans-serif;
  font-size: 30px;
  font-weight: 900;

}
.border-bottom{
  display: inline-block;
  width:120px;
  border-bottom: solid 5px #000;
  padding-bottom:5px;
  margin-bottom:40px;
}
section.pd{
  padding:0 0px 50px 0px;
}
img.works {
  max-width: 100%;
  margin:3.5% 0%;
}
section .inner-flex-start .service-box h3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 19px;
  font-weight: 500;
  line-height: 1.5em;
  max-width: 93.6%;
  margin: 0% 12%;
}
section .inner-flex-start .service-box p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
  max-width: 93.6%;
  margin: 20px 12%;
  padding-bottom: 30px;
  text-align: justify; 
}
img.blog {
  max-width: 76%;
  margin:3% 12%;
}
section .inner-flex-wrap .blog-box h3 {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 19px;
  font-weight: 400;
  line-height: 1.5em;
  max-width: 93.6%;
  margin: 0% 12%;
  margin-bottom:30px;
}
section .inner-flex-wrap .blog-box p {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5em;
  max-width: 93.6%;
  margin: 0% 12%;
  margin-bottom:30px;
  text-align: justify; 
}
bottom.moreinfo {
  width:100%;
  max-width: 76%;
  border-top: solid 1px #000;
  margin: 0px 12% 60px 12%;
  line-height:18.5px;
  display:inline-block;
  padding-top:10px
}
bottom.moreinfo img{
  padding-left:10px;
}
bottom.moreinfo a{
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  font-size: 15px;
  color: #000;
  text-decoration: none;
    opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
  bottom.moreinfo a:hover {
    opacity: 0.5;
}
.pagetop{
  text-align:center;
  padding-right: 0px;
}
bottom.toppage a{
    opacity: 1;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
  bottom.toppage a:hover {
    opacity: 0.5;
}

/*============================================
side  SP
============================================*/
/*============================================
footer  SP
============================================*/
.privacy-policy a {
  text-align: center;
  color:#111;
  margin-top: 60px;
  margin-bottom: 43px;
  font-size:13px;
  letter-spacing: -0.01em;
  line-height:1.3em;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  text-decoration: none;
  display: block;
}
.copyright {
  text-align: center;
  position: relative;
  left: 0px;
  line-height: 1.5em;
}
/*============================================

============================================*/
}


